@media screen and (max-width: 768px) {
	.commonFooterTop {
		display: none !important;
	}
}

.column-image-auto {
	box-sizing: border-box;
	margin-bottom: 15px;
}

#globalNavContainer {
	word-break: break-word;
}
/* ----------------
プラグイン
------------------ */
.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace-inactive {
	display: none;
}

.pace .pace-progress {
	background: white;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 2px;
	background-color: #ffffff;
}

.commonInfoBg .owl-carousel .owl-wrapper-outer {
	overflow: visible;
}
/* ----------------
ローディングシーン
------------------ */
.landLoadingBg {
	background-color: transparent;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-ms-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
	-webkit-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: fixed;
	z-index: 1001;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
}

.landLoadingBg.done {
	opacity: 0;
}

.landLoadingBgInner {
	position: relative;
	width: 100%;
	height: 100%;
}

.landLoadingBgLogo {
	position: absolute;
	width: 224px;
	height: 97px;
	top: 50%;
	left: 50%;
	margin-top: -48.5px;
	margin-left: -112px;
	background: url(../images/logo.png);
	background: url(../images/logo.svg), none;
	background-repeat: no-repeat;
}

/* ----------------
acms上書き
------------------ */
.programEntry [class*=acms-col] {
	padding-right: 5px;
	padding-left: 5px;
}

/*-----------------------
メインビジュアル
-------------------------*/
.programMainVisual {
	margin-bottom: 20px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 110%;
	position: relative;
	display: block;
}

.programMainNoVisual {
	padding-top: 60px;
}

@media screen and (max-width: 960px) {
	.programMainNoVisual {
		padding-top: 40px;
	}
}

.programMainVisualLink {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 90px;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	-webkit-transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s;
	display: block;
	text-align: center;
	font-size: 18px;
	color: #333333;
	line-height: 90px;
	text-decoration: none;
}

.programMainVisualLink:hover {
	background-color: rgba(255, 255, 255, 0.9);
}

.programMainVisualLinkInner {
	max-width: 700px;
	margin: 0 auto;
	position: relative;
	font-size: 18px;
}

.programMainVisualLinkInner:after {
	content: "";
	background: url(../images/entry/landing_right_pager.png);
	-webkit-transition: right .3s;
	-moz-transition: right .3s;
	-ms-transition: right .3s;
	-o-transition: right .3s;
	transition: right .3s;
	display: block;
	width: 15px;
	height: 32px;
	position: absolute;
	top: 32px;
	right: 20px;
}

.programMainVisualLink:hover .programMainVisualLinkInner:after {
	right: 10px;
}

.programMainVisualShadow {
	background-color: rgba(0, 0, 0, .3);
	position: relative;
	height: 100%;
	width: 100%;
}

.programMainVisualImgContainer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.programMainVisualWideImg {
	width: 100%;
	height: auto;
	display: block;
}

.programMainVisualInner {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
}

.programMainVisualTextArea {
	height: 100%;
	width: 100%;
	display: table;
}

.programMainVisualTextAreaInner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.programMainVisualTitle {
	font-size: 40px;
	font-weight: normal;
	color: #fffffe;
	line-height: 1;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.50);
	max-width: 980px;
	margin: 0 auto 25px auto;
	font-family: 'NotoSansJP-Thin', sans-serif;
	line-height: 1.2;
}
@media screen and (max-width: 768px) {
	.programMainVisualTitle {
		font-size: 30px;
	}
}

.programMainVisualTitle2 {
	line-height: 1.3;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.programMainVisualSubTitle {
	font-size: 24px;
	color: #fffffe;
	line-height: 36px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.50);
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.programMainVisualWideImg {
	display: none;
}

.programMainVisual {
	width: 100%;
	height: 400px;
	/*-webkit-transition: height .3s;
	   -moz-transition: height .3s;
	    -ms-transition: height .3s;
	     -o-transition: height .3s;
	        transition: height .3s;*/
	background-size: 110%;
}

@media screen and (max-width: 1088px) {
	.programMainVisual {
		background-size: cover;
	}
}

.programMainVisualTextBefore {
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 1;
}

.programMainVisualTextBefore2 {
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 20px;
	line-height: 1;
}

.programMainVisualTextAfter {
	color: #ffffff;
	font-size: 20px;
	margin: 0;
	line-height: 1;
}

.programMainVisualTextWrap {
	max-width: 980px;
	margin: 0 auto;
}

.programMainVisual.js-smooth-footer .programMainVisualTextWrap {
	margin-top: -10px;
}

.programMainVisualTitle {
	letter-spacing: 0.1em;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.programMainVisualTitle span {
	display: inline-block;
}

.programMainVisualTextBefore,
.programMainVisualTextAfter,
.programMainVisualTextBefore2 {
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.50);
}

.js-smooth-footer.programMainVisual {
	height: 200px;
	margin-bottom: 0;
	margin-top: 0;
	-webkit-transition: margin-top .3s ease-out;
	-moz-transition: margin-top .3s ease-out;
	-ms-transition: margin-top .3s ease-out;
	-o-transition: margin-top .3s ease-out;
	transition: margin-top .3s ease-out;
}

.js-smooth-footer .programMainVisualTextBefore2 {
	margin-bottom: 0;
}

.js-smooth-footer.programMainVisual {
	background-size: 100%;
	transition: background-size 1s, opacity 1s;
}

.js-smooth-footer.programMainVisual:hover {
	background-size: 110%;
	opacity: 0.8;
}

.js-smooth-footer .programMainVisualTextAfter {
	display: none;
}

@media screen and (max-width: 960px) {
	.js-smooth-footer.programMainVisual {
		background-size: cover;
	}

	.js-smooth-footer.programMainVisual:hover {
		background-size: cover;
		opacity: 0.8;
	}
}

.programTopicPath {
	padding: 0 20px;
	max-width: 980px;
	margin: 0 auto;
}

.programTopicPath .commonTopicPath {
	margin-bottom: 0;
}

.programEntry {
	max-width: 980px;
	margin: 0 auto;
	padding-top: 50px;
	position: relative;
	z-index: 2;
}

.programContainer {
	max-width: 980px;
	margin: 0 auto;
}

.programTitleBlock {
	display: inline-block;
}

.programEntryWrap {
	position: relative;
	-ms-overflow-y: hidden;
	overflow-y: hidden;
	transition: all .3s;
}

.programEntry h2 {
	text-align: center;
	color: #333333;
}

.programEntryWrap .commonEntry.programEntry .acms-col-md-3 h2{
	text-align: left;
	font-size: 20px;
	padding-top: 0;
	padding-left: 0;
	margin-top: -3px;
}

.programEntryWrap .commonEntry.programEntry .acms-col-md-9 blockquote{
	margin-top: 0;
}


.programEntry.programEntryWithBg p,
.programEntry.programEntryWithBg h2 {
	color: #ffffff;
}

.programEntry.programEntryWithBg h2,
.programEntry h2 {
	font-size: 24px;
	background: none;
	border: none;
    font-family: 'NotoSansJP-Thin', sans-serif;
}

.programEntryPrev {
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
}

.programEntryPrev .programEntryPrevText {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 16px;
	line-height: 1;
    font-family: 'NotoSansJP-Thin', sans-serif;
}

.programEntryPrev .programEntryPrevTitle {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 24px;
	color: #333333;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.programEntryPrev .programEntryPrevTitle span {
	display: inline-block;
}

.programEntryPrevImg {
	margin-bottom: 20px;
	width: 50px;
	height: auto;
	border-radius: 2px;
}

.programEntryBottom {
	padding-top: 15px;
	text-align: center;
}

.programEntryLink {
	margin-bottom: 0 !important;
	padding-bottom: 30px !important;
}

.programEntryLink a:link,
.programEntryLink a:hover,
.programEntryLink a:visited {
	color: #43835f;
}

.programEntryLink a:hover {
	opacity: 0.8;
}

.programEntryWithBg .programEntryLink a:link,
.programEntryWithBg .programEntryLink a:hover,
.programEntryWithBg .programEntryLink a:visited {
	color: #ffffff;
}

.programEntryLink a:after {
	font-family: 'FontAwesome';
	content: "\f105";
	margin-left: 10px;
	display: inline-block;
	transition: margin 0.3s;
	font-size: 20px;
}

.programEntryLink a:hover:after {
	margin-left: 20px;
}

.programSpBottomList {
	display: none;
}

@media screen and (max-width: 767px) {
	.programEntry [class*=acms-col] {
		width: auto;
		float: none;
		padding-right: 0;
		padding-left: 0;
	}
	.programEntry [class*=acms-col] [class*=column-video] {
		padding-right: 15px;
		padding-left: 15px;
	}

	.programEntry [class*=acms-push] {
		left: 0;
	}

	.programEntryUnitWrap {
		display: table;
	}

	.programEntryUnitTop {
		display: table-header-group;
	}

	.programSpBottomList {
		display: block;
		padding: 20px;
	}

	.programSpBottomList li {
		border-top: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
		border-left: 1px solid #cccccc;
		padding: 10px 20px;
		-webkit-transition: background-color .3s;
		-moz-transition: background-color .3s;
		-ms-transition: background-color .3s;
		-o-transition: background-color .3s;
		transition: background-color .3s;
	}

	.programSpBottomList li:last-child {
		border-bottom: 1px solid #cccccc;
	}

	.programSpBottomList .stay,
	.programSpBottomList li:hover {
		background-color: #e8ede3;
	}

	.programSpBottomList a {
		display: block;
		margin: -10px -20px;
		padding: 10px 20px;
	}

	.programSpBottomList a:link,
	.programSpBottomList a:hover,
	.programSpBottomList a:visited {
		color: #333333;
		text-decoration: none;
	}

	.programSpBottomList a:before {
		font-family: "FontAwesome";
		display: inline-block;
		content: "\f0da";
		margin-right: 12px;
		color: #cccccc;
	}
}

.programEntryBg {
	background-repeat: no-repeat;
	background-position: center center;
	display: none;
}

.programEntryBgBottom {
	padding-bottom: 33.33%;
	width: 100%;
	height: 0;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin-top: 30px;
	display: block;
}

.programEntryBgBottom .programEntryEffect {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
}

.programEntryBgWrap {
	max-height: 400px;
	-ms-overflow-y: hidden;
	overflow-y: hidden;
}

.programEntryBg img {
	display: block;
}

@media screen and (max-width: 767px) {
	.programEntryBg {
		display: block;
	}
}

@media screen and (max-width: 767px) {
	.programEntry .programEntryBg {
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		position: relative;
	}

	.programEntryEffect {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 40px;
	}
}

.programEntryPhoto {
	position: absolute;
	top: 0;
	padding-left: 0;
	padding-right: 0;
}

.programEntryPhotoInner {
	position: relative;
}

.programEntryPhotoEffect {
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 100%;
}

.programEntryPhotoEffect.right {
	right: 0;
	left: auto;
}

@media screen and (max-width: 767px) {
	.programEntryPhoto {
		display: none;
	}
	.programEntryInner {
		padding-right: 15px;
		padding-left: 15px;
	}
}

.landArrow {
	width: 20px;
	margin-top: 20px;
}

.landArrowWrap img,
.landArrowWrap object {
	width: 20px;
	height: 15px;
	margin-top: 20px;
}

.programMainVisual.js-smooth-footer .landArrowWrap {
	position: absolute;
	text-align: center;
	bottom: 30px;
	left: 50%;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #111111;
	color: #ffffff;
	display: inline-block;
	vertical-align: middle;
	margin-left: -30px;
	/*animation-name: loopUpDown;*/
	animation-duration: 2s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	-webkit-transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s;
	transition: bottom .3s;
}

.programMainVisual.js-smooth-footer:hover .landArrowWrap {
	bottom: 10px;
	background-color: #004c2c;
}

.programMainVisual .landArrowWrap {
	display: none;
}

.landArrowWrap.stop {
	animation-duration: 0s;
}

.landArrowContainer {
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
}

.landArrowWrap:hover {
	background-color: rgba(0, 0, 0, .5);
	cursor: pointer;
}

@keyframes loopUpDown {
	0% {
		bottom: 30px;
	}

	100% {
		bottom: 10px;
	}
}
/* ----------------
教員一覧
------------------ */
.programFacultyListWrap {
	padding: 0 15px;
}

.programFacultyListHeading {
	font-size: 14px;
	color: #333333;
	border-top: 2px solid #004c2c;
	padding: 10px;
}

.programFacultyListHeadingNoLine {
	border-top: none;
	padding: 10px 0;
}

.programFacultyList {
	border-top: 1px solid #e0e0e0;
	width: 100%;
	margin-bottom: 20px;
}

.programFacultyList li {
	display: block;
	position: relative;
	list-style-type: none;
	border-bottom: 1px solid #e0e0e0;
	background-color: #ffffff;
	-webkit-transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s;
	width: 50%;
	float: left;
	overflow: hidden;
}

.programFacultyListBg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .03;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	z-index: 0;
}

.programFacultyList a {
	position: relative;
	z-index: 1;
}

.programFacultyList.programFacultyListOneCol li {
	float: none;
	width: 100%;
}

.programFacultyList.programFacultyList3Col li {
	width: 33.3333333%;
}

.programFacultyList.programFacultyList2Col li {
	width: 50%;
}

@media screen and (max-width: 767px) {
	.programFacultyList li {
		float: none;
		width: 100%;
	}

	.programFacultyList.programFacultyList3Col li {
		width: 100%;
	}

	.programFacultyList.programFacultyList2Col li {
		width: 100%;
	}
	/*	.programFacultyList li:nth-child(n+7){
		display: none;
	}*/
}

.programFacultyList li:hover {
	/*background-color: #E0E0E0;*/
}

.programFacultyList a {
	width: 100%;
	display: table;
	text-decoration: none;
}

.programFacultyListCell {
	display: table-cell;
	height: 140px;
	vertical-align: middle;
	text-align: left;
}

.programFacultyListImgWrap {
	padding-left: 20px;
	width: 55px;
}

.programFacultyListImg {
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin-right: 20px;
}

.programFacultyListTitle {
	font-size: 16px;
	color: #004c2c;
	line-height: 20px;
	font-family: 'NotoSansJP-Thin', sans-serif;
	font-weight: bold;
}

.programFacultyUpdateTime {
	font-size: 14px;
	color: #999999;
	text-align: left;
	padding-right: 10px;
	/*overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 200px;*/
}

.programFacultyList.programFacultyListOneCol .programFacultyUpdateTime {
	text-align: right;
}

.programFacultyTitleWrap {
	height: 20px;
	-ms-overflow-y: hidden;
	overflow-y: hidden;
	margin-bottom: 10px;
	color: #333333;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.programFacultyTitleWrap:link,
.programFacultyTitleWrap:hover,
.programFacultyTitleWrap:visited {
	color: #333333;
}

.programFacultyTitleWrap:hover {
	text-decoration: underline;
}

.programFacultyList ul .programFacultyLink {
	margin-top: 5px;
	display: inline-block;
	font-size: 12px;
	list-style-type: none;
	width: auto;
	border-bottom: none;
	border-right: 1px solid #cccccc;
	padding-right: 5px;
	margin-right: 5px;
}

.programFacultyList ul .programFacultyLink:last-child {
	border-right: none;
}

.programFacultyList .programFacultyLinkList li {
	background-color: transparent;
}

.programFacultyLink a {
	display: inline;
	width: auto;
}

.programFacultyLink a:hover {
	text-decoration: underline;
}

.programFacultyLink a:link,
.programFacultyLink a:hover,
.programFacultyLink a:visited {
	color: #43835f;
}
/*.programFacultyLink + .programFacultyLink:before{
	content:",";
}*/

.programMainVisualTextArea .acms-admin-module-edit-wrapper .acms-admin-module-edit {
	position: absolute;
	top: -2px;
	right: inherit;
	left: -2px;
	margin: 0;
}


.programEntryWrap .header-video-Visual{
	margin-bottom: 0;
}

.programEntryWrap .header-video-VisualTextBefore2{
	font-size: 26px;
}

.programAboutBox {
	padding: 20px;
}

.programAboutBox p{
	padding: 0;
	margin: 0 0 15px 0;
}

.programAboutBoxBcp {
	background-color: #F0EAE2;
}

.programEntryPrev .programEntryPrevTitleBcp {
	max-width: 380px;
	margin: 0 auto 20px auto;
}

.programTopBcp .timeline-line {
	background-color: #CCCCCC;
}

.programTopBcp .timeline .left:before,
.programTopBcp .timeline .right:before {
	background-color: #CCCCCC;
}

.programTopBcp .timeline .timeline__small-item {
	color: #333333;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.programTopBcp .timeline .left .timeline__item-body{
	border: 1px solid #004A3B;
}

.programTopBcp .timeline .right .timeline__item-body{
	border: 1px solid #9EB63A;
}

.programTopBcp .timeline .left:after {
	background-color: #CCCCCC;
}

.programTopBcp .timeline .right:after {
	background-color: #CCCCCC;
}

.programTopBcp .timeline__heading-ja {
	margin-bottom: 15px;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.programTopBcp .timeline__heading {
	font-size: 23px;
	font-weight: normal;
	line-height: 1;
}

.programTopBcp .timeline__heading a {
	color: #333;
}

.programTopBcp .timeline-title {
	font-size: 25px;
	color: #333333;
	font-weight: normal;
	font-family: 'NotoSansJP-Thin', sans-serif;
}

.programTopBcp .timeline__item2 {
	margin-top: 0;
}

.programTopBcp .timeline__item4 {
	margin-top: 50px;
}

.programTopBcp .timeline__item10 {
	margin-top: 50px;
}

.programAboutBoxBcp .ghost-button,
.programCaseMethod .ghost-button,
.programCaseMethod .ghost-button:link {
	background-color: #EBE2D6 !important;
	border: 1px solid #999999 !important;
}

.programAboutBoxBcp .ghost-button:link,
.programAboutBoxBcp .ghost-button:visited,
.programCaseMethod .ghost-button:link,
.programCaseMethod .ghost-button:visited {
	color: #333 !important;
}

.programAboutBoxBcp .ghost-button:hover,
.programCaseMethod .ghost-button:hover {
	color: #FFF !important;
	text-decoration: none;
}

.programAboutBoxBcp .ghost-button__effect,
.programCaseMethod .ghost-button__effect{
	background-color: #333 !important;
}

.programEntryBcp {
	padding: 20px 0 40px 0;
}

.programTopBcpTimelineImg {
	position: absolute;
    top: 0;
    right: 0;
    margin-top: 95px;
}

@media screen and (max-width:768px) {
	.programTopBcpTimelineImg {
		position: static;
		margin-top: 0;
		margin-left: 65px;
		width: 220px;
	}
}

.programEntry hr {
	border: none;
}


/* ----------------
ランキングテーブル1
------------------ */
.programEntry .mbaRankingTable1 {
	margin-bottom: 0;
}
.mbaRankingTableContainer{
	margin-bottom: 50px;
}
.mbaRankingTableWrap{
	display: table;
	margin-top: 20px;
}
.mbaRankingTableLeft,
.mbaRankingTableRight{
	vertical-align: bottom;
	display: table-cell;
}
.mbaRankingTableLeft{
	width: 100%;
}
.mbaRankingTableRight{
	width: 1px;
}
.mbaRankingTableLeft .mbaRankingTableHeading{
	margin-bottom: 20px;
	padding: 0;
}
.mbaRankingTableLogo{
	width: 60px;
	height: 60px;
	-webkit-background-size: contain;
	     -o-background-size: contain;
	        background-size: contain;
	background-repeat: no-repeat;
}
.mbaRankingTableLogo1{
	background-image: url(../images/icon/icon_knight.png);
}
.mbaRankingTableLogo2{
	background-image: url(../images/icon/icon_light.png);
}
.mbaRankingTableLogo3{
	background-image: url(../images/icon/icon_globe.png);
}
.mbaRankingTableLogo4{
	background-image: url(../images/icon/icon_calculator.png);
}
.mbaRankingTableHeading{
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 20px;
}
.singleMainUnit .mbaRankingTable1{
	margin-bottom: 5px;
}
.mbaRankingTable1 .mbaRankingTable1Number{
	font-weight: bold;
	padding-right: 10px;
}
.mbaRankingTable1 .mbaRankingTextGold{
	color: #af8c5e;
}
.mbaRankingTable1 td{
	padding: 10px 0;
}
.mbaRankingTable1 td:first-child{
	padding-right: 20px;
	width: 70px;
}
.mbaRankingNation1{
	background: url(../images/japan.png);
}
.mbaRankingNation2{
	background: url(../images/singapore.png);
}
.mbaRankingNation3{
	background: url(../images/china.png);
}
.mbaRankingNation4{
	background: url(../images/taiwan.png);
}
.mbaRankingNation5{
	background: url(../images/korea.png);
}
.mbaRankingNation6{
	background: url(../images/hongkong.png);
}
.mbaRankingNation7{
	background: url(../images/spain.png);
}
.mbaRankingNation8{
	background: url(../images/australia.png);
}
.mbaRankingNation9{
	background: url(../images/france.png);
}
.mbaRankingNation10{
	background: url(../images/germany.png);
}
.mbaRankingNation11{
	background: url(../images/usa.png);
}
.mbaRankingNation12{
	background: url(../images/belgium.png);
}
.mbaRankingNation13{
	background: url(../images/canada.png);
}
.mbaRankingNation{
	width: 46px;
	height: 30px;
	margin: 0 auto;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
/* ----------------
ランキングテーブル2
------------------ */
.programEntry .mbaRankingTable2{
	border-top: none;
	margin-bottom: 0;
}
.programEntry .mbaRankingTable2 tr{
	border-bottom: none;
	background-color: transparent;
}
.programEntry .mbaRankingTable2 tr:nth-child(2n+1){
	background-color: transparent;
}
.programEntry .mbaRankingTable2 td{
	padding: 0;
	white-space: nowrap;
	vertical-align: baseline;
	padding-right: 20px;
}
.programEntry .mbaRankingTable2Number{
	font-size: 56px;
}
.programEntry .mbaRankingBefore{
	margin-top: 0;
	line-height: 1.7;
    font-size: 13px;
    color: #666666;
    margin-bottom: 30px;
	margin-top: 0;
	padding: 0;
}

.programEntryShadow {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.3);
}

.leaderdev-program-box{
	color: white;
}
.programEntry .leaderdev-program-box .leaderdev-program-box-title{
    font-size: 100px;
    text-align: left;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 0;
    padding: 0;
}
.programEntry .leaderdev-program-box .leaderdev-program-box-subtitle{
	font-size: 20px;
	margin-bottom: 20px;
}
.programEntry .leaderdev-program-box .leaderdev-program-box-list {
	padding: 0 20px;
}
.programEntry .leaderdev-program-box .leaderdev-program-box-list li{
	padding-left: 0;
}
.programEntry .leaderdev-program-box .leaderdev-program-box-list li:before{
	background:none;
	margin-right: 0;
}
.programEntry.programEntryWithBg .leaderdev-program-box-btn a{
	font-size: 15px;
	padding: 10px 50px;
}

.leaderdev-program-box-btn ,
.leaderdev-program-box-btn a:visited{
	color: white;
}
.leaderdev-program-box-btn a:hover{
	text-decoration: none;
	color: #333;
}
.commonEntry .leaderdev-program-box-faculty-right{
	transform:translateX(-20px);
	max-width: inherit;
}
.commonEntry .leaderdev-program-box-faculty-left{
	transform:translateX(20px);
	max-width: inherit;
}
.commonEntry.programEntry.programEntryWithBg{
	padding-top: 90px;
	padding-bottom: 60px;
}
.leaderdev-program-box-faculty-sm{
	display: none;
}
@media screen and (max-width: 767px) {
    .programEntry .leaderdev-program-box .leaderdev-program-box-title{
        font-size: 50px;
    }
    .leaderdev-program-box-faculty-sm{
    	display: block;
    	margin-top: -160px;
    }
    .commonEntry.programEntry.programEntryWithBg{
    	padding-top: 180px;
    }
    .programEntry .leaderdev-program-box .leaderdev-program-box-subtitle{
    	font-size: 16px;
    }
    .leaderdev-program-box-second {
    	display: none;
    }
}
.leaderdev-overview-box{
    padding: 10px;
}
.leaderdev-overview-programlist-box{
    margin-top: 30px;
}
.commonEntry .leaderdev-overview-programlist-box h3{
    border:none;
    margin: 0;
}
.commonEntry .leaderdev-overview-programlist-box p{
    margin-bottom: 10px;
}
.eaderdev-overview-programlist-label{
    font-size: 13px;
    color: white;
    background-color: #B2A698;
    margin-right: 10px;
    font-weight: normal;
    padding: 5px;
    display: inline-block;
    min-width: 130px;
    text-align: center;
}
.eaderdev-overview-programlist-label-wapper,
.eaderdev-overview-programlist-label-wapper div{
    display: inline-block;
}
@media screen and (max-width: 767px) {
    .eaderdev-overview-programlist-label-wapper{
        display: block;
    }
    .eaderdev-overview-programlist-label-wapper div{
    	line-height: 1.5;
    	margin-top: 10px;
    }
}
